/* Carrousel Gallery */
.carrousel-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100dvh;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  padding-block: var(--p-lg);
  text-align: center;

  @media (min-width: 765px) {
    padding-block: var(--p-xl);
  }

  h2,
  p {
    margin: 0;
    margin-bottom: var(--m-md);
  }

  h2 {
    color: var(--color-primary);
  }

  .gallery {
    width: 100%;

    img {
      width: 100%;
      object-fit: cover;
      aspect-ratio: 1 / 1;
    }

    .splide__arrow svg {
      fill: var(--color-primary);
      width: 1.5rem;
    }
  }
}
